### Method

# RB RhythmDBQueryResults query_complete

#### Declaration [src]

    void
    rhythmdb_query_results_query_complete (
      RhythmDBQueryResults* results
    )

#### Description [src]

Called when the query is complete and all entries that match the query have been supplied to rhythmdb_query_results_add_results. If the object implementing this interface needs to identify newly added or changed entries that match the query, it needs to use the entry-added, entry-deleted and entry-changed signals from `RhythmDB`.